--- 
statistics: false
team_r: 
  country: iran
  team_dir: /home/axiom
  exception: false
team_l: 
  country: portugal
  team_dir: /home/fcportugal
  exception: false
scoreboard: true
robocup2flash: false
